#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-test
version:              1.6.14
visibility:           public
id:                   yesod-test-1.6.14-DsAHNxnLs5W6LYcCY80kHv
key:                  yesod-test-1.6.14-DsAHNxnLs5W6LYcCY80kHv
license:              MIT
maintainer:           Michael Snoyman, Greg Weber, Nubis <nubis@woobiz.com.ar>
author:               Nubis <nubis@woobiz.com.ar>
stability:            Experimental
homepage:             http://www.yesodweb.com
synopsis:             integration testing for WAI/Yesod Applications
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-test>

category:             Web, Yesod, Testing
abi:                  e627a32013d8c71639fc9d5e13246c76
exposed:              True
exposed-modules:
    Yesod.Test Yesod.Test.CssQuery Yesod.Test.Internal
    Yesod.Test.Internal.SIO Yesod.Test.TransversingCSS

import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-test-1.6.14
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-test-1.6.14
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-test
hs-libraries:         HSyesod-test-1.6.14-DsAHNxnLs5W6LYcCY80kHv
depends:
    HUnit-1.6.2.0-C1iPOmv2pdMIa65hP6dNHl
    aeson-1.5.6.0-D6JFXMoVVY440Mpm8YlAiW
    attoparsec-0.14.4-5IzIDbgcbv25MsrsjK5Xz5 base-4.15.1.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU
    blaze-html-0.9.1.2-HUM0k92M0TDhR6NaxCER0
    blaze-markup-0.8.2.8-DlviRo7TKKxDMRcpbMotAm bytestring-0.10.12.1
    case-insensitive-1.2.1.0-AnE8Ie2nwCHDj5Bu7Kwsw
    conduit-1.3.4.2-9I6SWmQfQ5n2ocDACiIrO5 containers-0.6.4.1
    cookie-0.4.5-B1GcTZOCb6yBzxFcoqFiFA
    hspec-core-2.9.7-Cc9o8JmUwFY2WOjJDr1J3q
    html-conduit-1.3.2.2-BiFhLZvIajcBR26w1Aviv2
    http-types-0.12.3-6RljJIE0BOskjcX6KpVQv
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf mtl-2.2.2
    network-3.1.2.7-8MYdqm3OoEgFMARhN0ME57
    pretty-show-1.10-30ddFMLbEm1DQ0GcmAHjnN text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 wai-3.2.3-JTeVW4dOWwH8LTc9CtqptJ
    wai-extra-3.1.12.1-LrMhmCb6ef3DrJ38o8xmVD
    xml-conduit-1.9.1.1-8sWEYE7ZZDVAgRKhBeAOqy
    xml-types-0.3.8-5QCBKSWiifmEtQB2jlqHYu
    yesod-core-1.6.23.1-ZTQ5qcBlsxBVUyUWsKva9

haddock-interfaces:   /usr/share/doc/haskell-yesod-test/html/yesod-test.haddock
haddock-html:         /usr/share/doc/haskell-yesod-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

